/* My alterations to form looks from dropzone.css */
form.dropzone, div.dropzone {
	border: 				2px dashed #cccccc;
	border-radius: 			20px;
	color:					gray;
	background-color: 		#FBF7EA;
	display: 				inline-block;
	padding:				0px 20px;
	margin:					10px;
	font-size: 				1.5em;
	font-weight:			400;
	min-height:				10px;
	min-width:				10px;
	width:					99%;
}

.round {
	border-radius:			5px; /* overlib popup - make it round */
	-webkit-border-radius: 	5px;
	-moz-border-radius: 	5px;	
	padding:				5px;
}

span.green {
	background-color:	#7AB800;
	padding: 			5px;
}

span.yellow {
	background-color:	#F4E72D;
	padding: 			5px;
}

span.gray {
	background-color:	#c0c0c0;
	padding: 			5px;
}

img.center {
	margin: 			0 auto
}

div.appletReplacement {
	padding: 			10px;
	border: 			2px solid #fff;
	display: 			table;
    /*margin: 			0 auto;*/
    /*text-align: 		center;*/
}

div.appletReplacement2 {
	padding: 			15px;
	background-color: 	#D4E3EA;
	border: 			3px solid #003C69;
	border-radius: 		15px;	
}

/* hide dropzone progress indicator - we have our own*/
.dz-progress {
	display: 			none;
}

input[disabled=disabled], input:disabled {
    color:				gray;
}

/* Make links slightly smaller than DZ standard */

.dropzone .dz-preview a.dz-remove {
    font-size: 			9pt;
}

/* Hide stupid DZ fallback text */
.dz-fallback {
	display: 			none;